<?php
	$title = "ФАКУЛЬТЕТИ";
?>
  

                        <TABLE class=pc500 id=table26 cellSpacing=6 
                        cellPadding=0 width=514 align=center bgColor=#ffffff 
                        border=0>
                          <TBODY>
                          <TR>
                            <TD class=pc500 
                            style="FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif" 
                            vAlign=top align=Justify> <FONT color=#104294><FONT class=content><SPAN class=postcolor>
&nbsp;&nbsp;&nbsp;&nbsp;<b><U>Факультет радіотехніки та телекомунікацій (ФРТТК) </U></b> забезпечує підготовку спеціалістів за трьома спеціальностями та однією спеціалізацією. Деканом ФРТТК є к. т. н., доцент, В. Д. Рудик. Секрет радіофакультету в тому, що тут навчають не тільки способам створення радіотехнічної та телекомунікаційної апаратури, а й фундаментальним принципам її побудови та експлуатації. Спеціаліст, який знає принципи, здатний до самостійної освіти та розвитку. Він налаштований на вивчення суміжних професій, зразків нової техніки, тобто крокує в ногу з науково-технічним прогресом. Це і визначає за нинішніх соціально-економічних умов попит на випускників ФРТТК.<br><br>
&nbsp;&nbsp;&nbsp;&nbsp;У структуру ФРТТК входять три кафедри: радіотехніки (завідувач - д. т. н., проф. О. В. Осадчук), яка є випускною для бакалаврського напряму та спеціальності інженерії <радіотехніка>; телекомунікаційних систем і телебачення (завідувач - д. т. н., проф. В. М. Кичак), яка є випускною для бакалаврського напряму <телекомунікації> та спеціальності інженерії <апаратура радіозв'язку, радіомовлення і телебачення> та загальноуніверситетська кафедра мовознавства (завідувач -Л.Є.Азарова).<br><br>
&nbsp;&nbsp;&nbsp;&nbsp;Високий рівень підготовки на ФРТТК підтримується завдяки науковій діяльності співробітників і студентів. На факультеті функціонує науково-дослідна лабораторія, в якій під керівництвом доктора технічних наук, професора В. М. Кичака на замовлення різних підприємств і фірм виконується ряд науково-дослідних і дослідно-конструкторських робіт телекомунікаційного спрямування.<br><br>
&nbsp;&nbsp;&nbsp;&nbsp;<img src=img/cp6.jpg height=94>&nbsp;<img src=img/cp1.jpg>&nbsp;<img src=img/cp2.jpg><br>
<a class=neu href='../frttk' target=_blank><b>Сайт Факультету радіотехніки та телекомунікацій</b></a>
<br><br><br>


&nbsp;&nbsp;&nbsp;&nbsp;<b><U>Факультет медико-біологічного та електронного приладобудування (ФМБЕП) </U></b>готує спеціалістів електронного апаратобудування за трьома спеціальностями та однією спеціалізацією. До складу ФМБЕП входить три кафедри: проектування медико-біологічної апаратури (ПМБА), проектування комп'ютерної та телекомунікаційної апаратури (ПКТА) та кафедра інтеграції навчання з виробництвом (ІНВ), які мають навчальні та наукові лабораторії, що оснащені сучасним обладнанням.<br><br>
&nbsp;&nbsp;&nbsp;&nbsp;Під керівництвом доктора технічних наук, професора М. А. Філинюка на кафедрі ПКТА розробляються високоефективні пристрої на базі принципів динамічної негатроніки. За цим науковим напрямком захищено 2 докторські та 9 кандидатських дисертацій.<br><br>
&nbsp;&nbsp;&nbsp;&nbsp;Науковою школою доктора технічних наук, професора С. М. Злепка на кафедрі ПМБА досліджуються біомедичні проблеми, розробляються новітні медичні засоби для медико-лікувальних та санаторно-курортних установ.<br><br>
&nbsp;&nbsp;&nbsp;&nbsp;Кафедра ІНВ під керівництвом кандидата технічних наук, доцента В. М. Мізерного, яка не має аналогів у жодному ВНЗ України, дає можливість отримати усім студентам університету робітничу професію.<br><br>
&nbsp;&nbsp;&nbsp;&nbsp;<img src=img/unk.jpg>&nbsp;<img src=img/2131.jpg>&nbsp;<img src=img/2131b.jpg><br>
<a class=neu href='../fmbep' target=_blank><b>Сайт Факультету медико-біологічного та електронного приладобудування</b></a>
<br><br><br>

</SPAN></FONT></FONT></TD></TR></TBODY></TABLE>

